[General]
gameName=
modid=0
version=d2023.6.12
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/Administrator/Desktop/\x539f\x521b\x6a21\x7ec4/\x786c\x76f4\x884c\x4e3a\x6846\x67b6/Modern Stagger Lock-v1.05d.zip
repository=Nexus
